.dialogHeaderCss {
	cursor: pointer;
	z-index: 999;
	background-color: #f0f0f0;
}
.dialogFooterCss{border:0px;padding:0px;margin:0px;z-index:999;}
.dialogCss{z-index:999;border:0px;padding:0px;margin:0px;}

.dialogIframeCss {
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 100%;
	overflow: auto; /*border:1px solid #1265B1;*/
	border-width:0px;
}
.dialogContentCss{border:0px solid #1265B1;text-align:center;width:99%;background-color:#fff;}
.dialogTitle{color: #111; font-size: 13px; font-weight: bold; letter-spacing: 2px;}

.dialogContentCss260{border:0px;text-align:center;width:650px; height:290px;background-color:#fff;}
.dialogContentCss350{border:0px;text-align:center;width:650px; height:350px;background-color:#fff;}
.dialogContentCss400{border:0px;text-align:center;width:500px; height:400px;background-color:#fff;}
.dialogContentCss500{border:0px;text-align:center;width:650px;  height:500px;background-color:#fff;}
.dialogContentCss550{border:0px;text-align:center;width:750px;  height:550px;background-color:#fff;}

.dialogContentCssClass
{
	background-color:white;
	overflow:auto;
	z-index:999;
}
